Mambo Serverstat Component Install.Serverstat.PHP Remote File Include Vulnerability

Bugtraq ID: 20018
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 14 2006 12:00AM
Updated: Sep 14 2006 09:57PM
Credit: xoron is credited with the discovery of this vulnerability.
Vulnerable: MamboXChange Serverstat component 0.4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus